Error

two or more packages specified (libclutter-1.0-common libsane-extras)